/* CSS Document */
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Medium.woff2') format('woff2'), url('../fonts/Roboto-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.woff2') format('woff2'), url('../fonts/Roboto-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Light.woff2 ') format('woff2'), url('../fonts/Roboto-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
.page {
  margin-bottom: 0;
}
body {
  font-family: Roboto;
  font-weight: 300;
  color: #123d62;
  border-top: 10px solid #af9377;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.kt-accordion-panel-inner p {
  margin-bottom: 0;
}
.site-content {
  background: #f5eee6;
}
strong {
  font-weight: 400;
}
.entry-footer {
  display: none;
}
#menu-footer {
  display: block;
  clear: both;
  width: 1040px;
  max-width: 90%;
  margin: auto;
  text-align: right;
  padding-bottom: 2rem;
}
#menu-footer li {
  display: inline;
  padding-left: 1rem;
}
h1 {
  margin-bottom: 0px;
  line-height: 1.2;
  font-weight: 400;
  padding-bottom: 0.3rem;
  font-size: 1.6rem;
}
h1.entry-title {
  font-size: 1.6rem;
  padding-bottom: 0.3rem;
  font-weight: 400;
}
.wp-block-cover h1 {
  margin-top: 0px;
}
.wp-block-cover p {
  margin-top: 0px;
  font-size: 1.19rem;
  letter-spacing: 3px;
}
.page-id-15 .wp-block-cover .wp-block-cover__inner-container {
  align-self: flex-end;
  margin-bottom: 2.5rem;
  background: rgba(132, 104, 76, 0.7);
  max-width: 90%;
  color: #fff;
  padding: 1rem 2rem;
  width: 500px;
}
.n2-ss-slider a.n2-ow {
  font-family: Roboto !important;
}
.entry-meta {
  letter-spacing: 3px;
  font-size: 0.9rem;
}
h2, h3, h4 {
  font-weight: 400;
  line-height: 1.3;
  margin-top: 0;
}
h2 {
  font-size: 1.4rem;
}
h3 {
  font-size: 1.2rem;
}
#kt-adv-heading_c3418a-4d, #kt-adv-heading_e30dc3-9f {
  margin-bottom: 0 !important;
}
.entry-content {
  margin-top: 0px;
}
.wp-block-cover {
  margin-bottom: 0px;
}
.kt-row-column-wrap, .post-main {
  width: 1040px;
  max-width: 90%;
  margin: auto;
}
.kt-row-column-wrap {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.kt-row-has-bg > .kt-row-column-wrap {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.kt-button, .wp-block-button__link {
  margin-top: 1.5rem;
}
hr {
  background-color: #af9377;
  height: 2px;
  margin-bottom: 1.1rem;
}
.post-main {
  padding-top: 3rem;
}
.widget-area ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}
.widget-area li {
  padding-bottom: 0.9rem;
}
.post-thumbnail {
  border-top: 10px solid #af9377;
}
.border-img img {
  border-top: 10px solid #af9377;
}
a {
  text-decoration: none;
  color: #4b331b;
}
a:hover {
  color: #331e09;
}
.svg-inline--fa {
  color: #a2876d;
}
.svg-inline--fa.fa-envelope.fa-w-16 {
  margin-right: 0.4rem;
}
.top-navigation li {
  list-style-type: none;
}
.top-navigation li a {
  text-decoration: none;
}
.main-navigation ul ul {
  background: #012d54;
  display: block;
  padding-left: 0.5rem;
}
.main-navigation ul ul li.current_page_item > a {
  border: none;
}
.main-navigation ul ul li {
  border-bottom: 1px solid #0c3e6a;
}
.main-navigation ul ul li:last-child {
  border-bottom: none;
}
ul#top-menu {
  margin: 0;
}
footer {
  background: #012d54;
  color: #f5eee6;
  padding-top: 2rem;
}
.footer-sidebar {
  width: 1040px;
  max-width: 90%;
  margin: auto;
}
footer .widget {
  width: 37%;
  float: left;
  padding-right: 2.5rem;
  padding-top: 1.5rem;
  line-height: 1.7;
}
footer .widget:first-child {
  padding-right: 2rem;
}
footer .widget:last-child {
  padding-right: 0px;
  width: 25%;
}
footer ul {
  margin-left: 0;
  padding-left: 0;
}
footer li {
  list-style-type: none;
}
footer a {
  text-decoration: none;
  color: #f5eee6;
}
footer a:hover {
  color: #ddd0c4;
}
footer a:focus {
  color: #ddd0c4;
}
footer a:active {
  color: #ddd0c4;
}
.kt-blocks-accordion-header {
  border-bottom: 0px !important;
}
.kt-accordion-pane:last-child {
  border-bottom: 1px solid #af9377;
}
.kt-accordion-panel-inner p:last-child {
  padding-bottom: 0.5rem;
}
.kt-accordion-panel-inner p:first-child {
  margin-top: 0;
  padding-top: 0.5rem;
}
#text-2 {
  margin-bottom: 1rem;
}
.kt-blocks-info-box-title {
  color: #012d54;
}
.kt-blocks-info-box-text {
  color: #012d54;
  padding-bottom: 1rem;
}
.kt-blocks-info-box-media img {
  border-top: 10px solid #af9377;
}
.kt-infobox-textcontent {
  padding: 1rem;
}
#kt-info-box_25a180-bd .kt-blocks-info-box-text {
  padding-bottom: 2.5rem !important;
}
.widget-title {
  padding-bottom: 0.5rem;
}
.widget-title::after {
  position: absolute;
  display: block;
  content: "";
  width: 60px;
  height: 2px;
  background: #af9377;
  margin-top: 0.8rem;
}
input[type="submit"] {
  border: 0px;
  border-radius: 0;
  background: #012d54;
  color: #fff;
  font-size: 1rem;
  padding: 8px 16px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
  border: 0px;
}
.uagb-post-grid .uagb-post__image img {
  border-top: 10px solid #af9377;
}
figcaption {
  color: #917457 !important;
  font-size: 1rem !important;
}
blockquote {
  border-left: 4px solid #af9377;
}
.wilhelmj-zitat {
  padding-left: 1.5rem;
  margin-left: 0;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.wilhelmj-zitat p {
  margin-bottom: 0.5rem;
  font-size: 1.3rem;
}
ul {
  margin-left: 0;
  padding-left: 1rem;
}
li {
  padding-bottom: 1rem;
}
li:last-child {
  padding-bottom: 0;
}
.main-navigation li, footer li {
  padding-bottom: 0px;
}
.border-spalte {
  border-top: 5px solid #af9377;
}
.post-46 h2, .post-7 h2 {
  padding-top: 1.3rem;
}
h2.agb {
  padding-top: 0.3rem;
}
.wp-block-file .wp-block-file__button {
  background: #012d54;
  border-radius: 0;
  font-size: 1rem;
}
.wp-block-file {
  margin-bottom: 2.5em;
}
.downloads figure {
  margin-bottom: 0;
}
.ugb-container {
  margin: 0;
}
.uagb-slick-carousel {
  width: 1040px;
  margin: auto;
  max-width: 100%;
}
.ugb-blog-posts .ugb-blog-posts__featured-image {
  border-radius: 0;
  border-top: 10px solid #af9377;
  margin-bottom: 0 !important;
}
.ugb-blog-posts.ugb-blog-posts--design-list .ugb-blog-posts__item {
  background: #f5eee6;
}
.ugb-blog-posts__side {
  align-self: center;
}
.ugb-blog-posts__read_more a {
  padding: 0.4rem 0.7rem;
  background: #012d54;
  color: #fff;
}
.ugb-blog-posts.ugb-blog-posts--design-list .ugb-blog-posts__side > h3, .entry-meta {
  margin-bottom: 0.6rem !important;
}
.uagb-post-grid .uagb-post__link {
  font-weight: 300;
}
.unterueberschrift {
  letter-spacing: 2px;
  padding-top: 0;
  margin-top: 0;
  margin-bottom: 0;
}
:focus {
  outline: -webkit-focus-ring-color 0px;
}
.content404 {
  max-width: 90%;
  width: 600px;
  margin: auto;
  font-weight: 400;
  font-size: 1.8rem;
  padding-top: 10rem;
  padding-bottom: 10rem;
}
.ugb-blog-posts.ugb-blog-posts--design-list .ugb-blog-posts__side {
  padding-right: 1rem;
}
@media screen and (min-width: 981px) {
  #n2-ss-2-arrow-previous, #n2-ss-2-arrow-next {
    margin-bottom: 50px;
  }
  .menu-menu-1-container {
    width: 981px;
    max-width: 90%;
    margin: auto;
  }
  .main-navigation {
    background: #012d54;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
  }
  .main-navigation ul {
    padding-left: 5rem;
  }
  .main-navigation li {
    text-transform: uppercase;
    font-size: 0.95rem;
    padding: 1rem 0.7rem;
  }
  .main-navigation a {
    display: inline;
    color: #fff;
    padding-bottom: 0.9rem;
  }
  .main-navigation li:last-child {
    padding-right: 0;
  }
  .menu-toggle {
    display: none;
  }
  .main-navigation a:hover {
    color: #f5eee6;
  }
  .main-navigation li.current_page_item > a {
    border-bottom: 4px solid #af9377;
  }
  .main-navigation li.current_page_parent > a {
    border-bottom: 4px solid #af9377;
  }
  .main-navigation ul ul a:hover {
    color: #ddd0c4 !important;
  }
  .wp-block-cover.musikerzieherin {
    min-height: 500px;
  }
}
@media screen and (min-width: 480px) and (max-width: 767.00px) {
  .logo-foerderer2 {
    padding-left: 30%;
  }
	
}
@media screen and (min-width: 439px) and (max-width: 767.01px) {
  .n2-ss-slider a.n2-ow {
    font-size: 1rem !important;
	    }
	
}
@media screen and (min-width: 767.01px) {
  .farbig {
    padding-left: 40px;
  }
  .logo-foerderer {
    padding-left: 27%;
  }
  .wp-block-cover {
    min-height: 400px;
  }
  .ticss-76c4d614 {
    margin-bottom: 2rem;
  }
  .wp-block-image.wilhelmj {
    margin-bottom: 2rem;
  }
  .top-header {
    width: 981px;
    max-width: 90%;
    margin: auto;
    padding-top: 1.2rem;
    display: flex;
    align-items: center;
  }
  .top-navigation li {
    display: inline;
    padding: 1rem;
    border-right: 1px solid #ddd0c4;
  }
  .top-navigation li:first-child {
    border-left: 1px solid #ddd0c4;
  }
  .site-branding {
    width: 40%;
  }
  .top-navigation {
    text-align: right;
    width: 70%;
  }
  .post-content {
    width: 60%;
    float: left;
    padding-bottom: 3rem;
  }
  .widget-area {
    float: right;
    width: 30%;
  }
}
@media screen and (min-width: 1350px) {
  .n2-ss-slider .n2-ss-layer-row {
    margin-bottom: 150px;
  }
  .main-navigation li {
    text-transform: uppercase;
    font-size: 0.95rem;
    padding: 1rem;
  }
  #ds-sticky-button {
    position: absolute;
    right: 2.5% !important;
    top: 160px;
    width: 150px !important;
    height: auto !important;
    z-index: 99999;
	}}
  @media screen and (max-width: 1350px) {
    #ds-sticky-button {
      display: none;
    }
  }
  @media screen and (min-width: 1025px) {
    .desktop-none {
      display: none;
    }
  }
  @media screen and (max-width: 1080px) {
    .beitragsslider {
      padding-left: 1.5rem;
      padding-right: 1.5rem;
    }
  }
  @media screen and (max-width: 1024px) {
    .mobile-none {
      display: none;
    }
    #kt-layout-id_1284fe-07 > .kt-row-column-wrap > .inner-column-2 {
      -ms-flex: none !important;
      flex: none !important;
    }
    .logo-foerderer {
      max-width: 200px;
    }
  }
  @media screen and (min-width: 420px) and (max-width: 1100px) {
    .n2-ss-slider .n2-ss-layer[data-sstype="content"] {
      max-width: 76%;
    }
  }
  @media screen and (max-width: 980px) {
    .n2-ss-slider .n2-ss-layer-row {
      padding: 5px !important;
    }
    .ugb-container .ugb-container__content-wrapper {
      padding-bottom: 3rem;
    }
    .uagb-slick-carousel button.slick-arrow {
      display: none !important;
    }
    .ugb-blog-posts.ugb-blog-posts--design-list .ugb-blog-posts__item {
      grid-template-columns: minmax(0, 1fr);
      grid-gap: 0;
    }
    .ugb-blog-posts__side {
      padding: 1.2rem;
    }
    .blog {
      width: 650px;
      margin: auto;
      max-width: 100%;
    }
    #kt-layout-id_84bd4b-92 {
      background-image: none !important;
    }
    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
      width: 100%;
    }
    .menu-menu-1-container {
      padding-left: 11.5%;
    }
    .main-navigation a {
      color: #012d54;
    }
    .main-navigation li.current_page_item > a {
      color: #917457;
    }
    .main-navigation ul {
      display: none;
    }
    .main-navigation li {
      clear: both;
      padding-left: 13%;
      padding: 0.7rem;
    }
    .menu-toggle {
      display: block;
    }
    button.menu-toggle {
      font-size: 1.8rem;
      padding-bottom: 0.5rem;
      margin-bottom: 1rem;
      background: #fff;
      border: none;
      padding-left: 13%;
      color: #012d54;
    }
    .menu-toggle, .main-navigation.toggled ul {
      margin-left: 0px;
      padding: 0.4rem 0 2rem 0;
    }
    footer .widget {
      width: 50%;
    }
  }
  @media screen and (max-width: 767px) {
	  .kein-abstand {margin-bottom: 0px !important;}
	  footer .widget:last-child {width: 90%;}
	  footer .widget {width: 90%;}
    .page-id-15 .wp-block-cover .wp-block-cover__inner-container {
      margin-bottom: -10px;
    }
    .page-id-15 .wp-block-cover .wp-block-cover__inner-container h1 {
      font-size: 1.3rem;
    }
    .telefon-none {
      display: none;
    }
    .wp-block-cover {
      min-height: 250px;
    }
    .wp-block-image.musiknoten {
      display: none;
    }
    #kt-layout-id_54d5de-a8 .wp-block-kadence-column {
      margin-bottom: 0 !important;
    }
    .site-branding {
      text-align: center;
    }
    #top-navigation {
      display: none;
    }
    footer .widget {
      width: 90%;
    }
  }
@media screen and (max-width: 600px) {
	.ugb--has-background {padding-left: 0px; padding-right: 0px;}
}